<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalrsp.text" full-path="/bayportalrsp/Y-300-Z-BECKRS-B-2022-N-22933.xml" />
	<file-entry media-type="image/png" full-path="/img/BayBuergerServiceRS_2022_22933-1-de.png" />
</manifest>